Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
zeroconf
Vana Pingviin
Vana Pingviin


Vanus: 43
Liitunud: 31.03.2007
Postitused: 1018
Asukoht: Rapla, Tallinn
Distributsioon: Linux Mint, Ubuntu jt
estonia.gif
postituspostitatud: 26.06.2011, 16:07  postituse pealkiri:  (teema puudub)  

tramm kirjutas:
Minu arvates pole mõtet üksikute seadmete tuge eraldi Estobuntu varamutesse kopeerima, kui just pole tegu ID-kaardi vms Eestis üldkasutatava seadmega. Ma ei tea, mis seadmest täpselt jutt käib, aga kas sellele asjale ei saa tõesti leevendust mõnest Ubuntu varamust või PPA-st?


Miks siis Mageia pani kui mõtet pole? Miks peab WiFi kaardi käimaajamine ikka läbi Windowsi käima ehk siis teiste sõnadega ndiswrapper+Windowsi juhtprogramm abil?

Seadme kohta kirjutasin ju, et uusimad Broadcomi 9xxxx kiibid. Selle jaoks enam 43xx ehk siis https://help.ubuntu.com/community/WifiDocs/Driver/bcm43xx ei toimi. Jutt käib täpsemalt öeldes siis Broadcom BCM 94313HMG2L nimelisest kiibist.

Siiski hämmastavalt palju on Broadcomi kasutusel ja muidugi oleks parem kui see üldse peamises repos oleks.


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 26.06.2011, 16:54  postituse pealkiri:  (teema puudub)  

TV3 on proovitud: flashplugin64-installer tegi asja korda!

64-bit Lucidis lasin ta synapticust peale ja pani samuti asjad tööle.

Edit. Ei ole vaja flashplugin64-installerit, vaikimisi on installitud flashplugin-installer, tuleb lisada flashplugin-nonfree ja töötab normaalselt.

Kuigi mulle tundub, et 64-bitisega liigub "libedamalt".

_________________
Kõige parem asi on töötav asi.



Viimati muutis natsa 26.06.2011, 17:20; muudetud 1 kord
tramm
Vana Pingviin
Vana Pingviin



Liitunud: 03.11.2008
Postitused: 897

Distributsioon: *buntu
blank.gif
postituspostitatud: 26.06.2011, 17:01  postituse pealkiri:  (teema puudub)  

zeroconf kirjutas:
Miks siis Mageia pani kui mõtet pole? /---/ Seadme kohta kirjutasin ju, et uusimad Broadcomi 9xxxx kiibid. Selle jaoks enam 43xx ehk siis https://help.ubuntu.com/community/WifiDocs/Driver/bcm43xx ei toimi. Jutt käib täpsemalt öeldes siis Broadcom BCM 94313HMG2L nimelisest kiibist.

Mul poleks midagi sellise paketi olemasolu vastu, aga 1) mul pole sellist paketti ja 2) kui mul see oleks, siis oleks selle õige koht siiski Ubuntu/Debiani vms repos, sest see pole ainult Estobuntu ega Eesti-spetsiifiline.

Kui selline pakett oleks olemas, aga pole veel Ubuntu repodesse jõudnud vms, siis võib selle muidugi erandkorras ka Estobuntu varamusse panna, aga selliseid asju pole mõtet Estobuntu projekti raames haldama hakata, sest need kuuluvad ikka väga otseselt baassüsteemi. Kuna mul endal selliste kiipidega raudvara pole, siis ma ise ka midagi selle suhtes ära tegema ei kavatse hakata. Kui keegi teine aga midagi ära teeb ja on otsene vajadus seda paketti niimoodi levitada, siis miks ka mitte...

Kas selline seletus on aktsepteeritav?


tramm
Vana Pingviin
Vana Pingviin



Liitunud: 03.11.2008
Postitused: 897

Distributsioon: *buntu
blank.gif
postituspostitatud: 27.06.2011, 23:55  postituse pealkiri:  (teema puudub)  

natsa kirjutas:
Ei ole vaja flashplugin64-installerit, vaikimisi on installitud flashplugin-installer, tuleb lisada flashplugin-nonfree ja töötab normaalselt.

Ma ei hakanud küll ise pakette läbi kaevama, aga Ubuntu küsimuste lehel väidetakse, et tegemist on täpselt sama asjaga, st flashpugin-installer on lihtsalt flashplugin-nonfree uus nimi. Seega võis nonfree'ga tööle hakkamine olla tegelikult tingitud mingitest muudest asjaoludest kui sellest, et nonfree töötab ja installer ei tööta.


natsa
Vana Pingviin
Vana Pingviin


Vanus: 74
Liitunud: 25.03.2009
Postitused: 537
Asukoht: Kärdla
Distributsioon: LMDE-2 Mate 64-bit
estonia.gif
postituspostitatud: 28.06.2011, 09:18  postituse pealkiri:  (teema puudub)  

Tsitaat:
Seega võis nonfree'ga tööle hakkamine olla tegelikult tingitud mingitest muudest asjaoludest kui sellest, et nonfree töötab ja installer ei tööta.


Proovisin: ainult installeriga on aken ebastabiilne, nonfree lisamisega läheb asi korda, ainult nonfree-d paigaldada ei saa.

Paigaldatud paketid "spikerdasin" teisel partil töötavast 64-bit Nattyst.

_________________
Kõige parem asi on töötav asi.

alar68
Pingviini aktivist
Pingviini aktivist


Vanus: 51
Liitunud: 02.05.2007
Postitused: 213

Distributsioon: Linux Mint 13 Cinnamon 64bit
estonia.gif
postituspostitatud: 28.06.2011, 11:37  postituse pealkiri:  (teema puudub)  

Teist päeva läpparis 64-bitine Estobuntu Gnome. Siiani olen pidanud ainult ühe asja kallal veidikene nokitsema - Firefoxis id-kaardiga Eesti loto kodulehele logides andis mingi ssh veateate. Googeldades lahendus - about:config üks rida trueks muutmine.

_________________
Julgen näidata ennast rumalana.

Valdur55
Vana Pingviin
Vana Pingviin


Vanus: 24
Liitunud: 02.06.2007
Postitused: 640
Asukoht: Tartu
Distributsioon: *buntu
estonia.gif
postituspostitatud: 28.06.2011, 12:04  postituse pealkiri:  (teema puudub)  

Mis reaga tegu oli?
SSH ei ole õige termin. Tegu võis olla SSL veaga.


alar68
Pingviini aktivist
Pingviini aktivist


Vanus: 51
Liitunud: 02.05.2007
Postitused: 213

Distributsioon: Linux Mint 13 Cinnamon 64bit
estonia.gif
postituspostitatud: 28.06.2011, 12:19  postituse pealkiri:  (teema puudub)  

Vabandust, jah, mälu natsa kehvavõitu...Error code: ssl_error_renegotiation_not_allowed. Lahendus - go to address bar and type about:config then a popup will ask you for security and click "I will be careful i promise! "
search for "security.ssl.allow_unrestricted_renego_everywhere__temporarily_available_pref" on the top of the filter text box
Double click on the value that will set the value to "false"

_________________
Julgen näidata ennast rumalana.

sander85
Vana Pingviin
Vana Pingviin


Vanus: 33
Liitunud: 08.08.2005
Postitused: 4357
Asukoht: Tallinn (vahel ka Virtsu)
Distributsioon: Mageia, Debian, CentOS
estonia.gif
postituspostitatud: 28.06.2011, 12:46  postituse pealkiri:  (teema puudub)  

turvalisem oleks vist küll security.ssl.renego_unrestricted_hosts parameetri järele üles loetleda domeenid, mis ei toimeta, aga mida julged usaldada

_________________
Image Image Image

hunt_1
Pingviini aktivist
Pingviini aktivist



Liitunud: 24.07.2009
Postitused: 304

Distributsioon: Mageia 6 mate 64-bit
estonia.gif
postituspostitatud: 28.06.2011, 21:59  postituse pealkiri:  (teema puudub)  

Estobuntu-11.06-beta-gnome-test-i686.iso
Töötab koheselt antud riistavaraga:
E5200 2,5Ghz
ATI HD 3600+monitor 1600x1024 ATI draiver repost
PCI USB HUB
PCEx1 USB3 HUB
USB DVB-T TERRATEC T3
Logitech C510 veebikaamera

1.
Paigaldamisel linnuke kasti kolmandate osapoolte tarkvara ei ole vajalik, vastavalt juhendile tarkvara on juba plaadil.
Kas ubuntu-restricted-extras ei käi selle linnukese alla?
k9copy loopis errorit ja vaatasin, et ubuntu-restricted-extras paigaldamata.
Peale selle paigaldamist k9copy töötas.

2.
Varamus on programm esteidutil 0.9.18 ja seda peaks iga kasutaja ise lisama estobuntu`le?
Paigaldasin endale, aga annab errori:
Error occured : Dynamic library 'pcsclite' not found in system
Midagi pean veel paigaldama?
Hea oleks, kui Firefox5 ja ID-kaart ikka edasi töötaks.


Üldiselt ubuntust:
a)
Printeri leidis ja häälestas iseseisvalt mingit akent näitamata.
Printimisel oli väike hämming, et ei prindi.
Puudu oli linnuke lubatud eest ja lisamisel mingit parooli ei küsinud.
Kasutaja eest võiks selle ka automaatselt lisada.

b)
DVB-T USB pulga saateid salvestab Me TV *.mpeg failiks.
Aga VLC Player ei suuda pilti ja heli täpselt kokku viia.
Esineb märgatav viivitus, VLC mingi asi puudu?
Gnome player mängib neid faile normaalselt.
Info faili kohta:
Image

c)
Pidin otsima faili *.json 8 partitionilt.
Jõudsin järeldusele, et vajan abi nii lihtsa asja jaoks.
On olemas graafiline Otsi faile programm, aga kuidas seal laiendi järgi otsida?
Terminali käsu koostamiseks on netis õpetused, aga ei saa neid toimima.
Iga kasutaja Firefox kataloogis on kindlasti see fail olemas, aga ei leita.


akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 702
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 29.06.2011, 08:07  postituse pealkiri:  (teema puudub)  

hunt_1 kirjutas:
Aga VLC Player ei suuda pilti ja heli täpselt kokku viia.
Esineb märgatav viivitus, VLC mingi asi puudu?

VLC-l saab sünkroniseerimist seada menüü 'Effects and Filters' all.


tramm
Vana Pingviin
Vana Pingviin



Liitunud: 03.11.2008
Postitused: 897

Distributsioon: *buntu
blank.gif
postituspostitatud: 29.06.2011, 14:18  postituse pealkiri:  (teema puudub)  

alar68 kirjutas:
Teist päeva läpparis 64-bitine Estobuntu Gnome. Siiani olen pidanud ainult ühe asja kallal veidikene nokitsema - Firefoxis id-kaardiga Eesti loto kodulehele logides andis mingi ssh veateate. Googeldades lahendus - about:config üks rida trueks muutmine.

Oleks mõeldav vastav säte Estobuntusse sisse kirjutada, aga tundub, et ainult ühe saidi jaoks seda kirjutada pole mõtet, siis peaks tegema uurimustööd, et mis saitide jaoks seda veel vaja on... Kui keegi pakuks veel mõned saidid, millel selle sätte peaks aktiveerima, siis teen ära. Vastasel juhul las jääb see kivi Eesti Loto kapsaaeda.

hunt_1 kirjutas:
Paigaldamisel linnuke kasti kolmandate osapoolte tarkvara ei ole vajalik, vastavalt juhendile tarkvara on juba plaadil.
Kas ubuntu-restricted-extras ei käi selle linnukese alla?
k9copy loopis errorit ja vaatasin, et ubuntu-restricted-extras paigaldamata.
Peale selle paigaldamist k9copy töötas.

Aitäh, hea tähelepanek, selles suhtes tuleb midagi ette võtta. Seni olid restricted-extras paketi poolt soovitatavad asjad eraldi paigaldatud, aga tundub, et niimoodi jääb olulisi asju välja. Tuleb kõige alla ikkagi restricted-extras paigaldada ja alles sinna peale ülejäänud Estobuntu multimeediatäiendused. See peaks nüüd viimases tõmmises ka juba nii olema.

hunt_1 kirjutas:
Varamus on programm esteidutil 0.9.18 ja seda peaks iga kasutaja ise lisama estobuntu`le? /---/ Hea oleks, kui Firefox5 ja ID-kaart ikka edasi töötaks.

See esteidutil on Ubuntu varamutes ja ei puutu ses mõttes Estobuntusse ning pole ka vajalik. Estobuntu poolt soovitatav rakendus on qesteidutil, mis on sama asja uuem versioon ja on vaikimisi paigaldatud. Esteidutil näib olevat ilma QT teekideta ID-kaardi utiliidi versioon ja mul ta vähemalt Esteid ID-kaardi pakettidega mingil määral töötas. RIA pakettidega Natty all tegi sama, mis ülal mainitud.

Suur aitäh tagasiside eest kõigile! Kui keegi veel midagi leiab, siis jõuab veel parandada!


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group